[General]
LowBattery = 20
CriticalBattery = 5
ShowNotifications = true

[OnAcPower]
Action = 1058048
Script = @Invalid()
Brightness = 100.0
IdleTimeOut = 300000
OnIdle = 1058054
OnResume = 1058048
IdleScript = @Invalid()
ResumeScript = @Invalid()
LidClosed = 1058056
LidOpened = 1058051
OnCloseScript = @Invalid()
OnOpenScript = @Invalid()

[OnBattery]
Action = 1058048
Script = @Invalid()
Brightness = 60.0
IdleTimeOut = 120000
OnIdle = 1058052
OnResume = 1058051
IdleScript = @Invalid()
ResumeScript = @Invalid()
LidClosed = 1058056
LidOpened = 1058048
OnCloseScript = @Invalid()
OnOpenScript = @Invalid()

[OnLowBattery]
Action = 1058048
Script = @Invalid()
Brightness = 25.0
IdleTimeOut = 30000
OnIdle = 1058056
OnResume = 1058048
IdleScript = @Invalid()
ResumeScript = @Invalid()
LidClosed = 1058056
LidOpened = 1058051
OnCloseScript = @Invalid()
OnOpenScript = @Invalid()

[OnCriticalBattery]
Action = 1058048
Script = @Invalid()
Brightness = 5.0
IdleTimeOut = 10000
OnIdle = 1058056
OnResume = 1058048
IdleScript = @Invalid()
ResumeScript = @Invalid()
LidClosed = 1058059
LidOpened = 1058048
OnCloseScript = @Invalid()
OnOpenScript = @Invalid()
